body {
  width: 100%;
  height: fit-content;
  overflow-x: hidden;
  box-sizing: border-box;
}

#expert-main-div {
  overflow-x: hidden;
  max-width: 1400px;
  width: 1400px;
}

.event-info-div {
  display: flex;
}

#bookSample {
  background-image: url('/images/1520085104668.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 60px;
}

.booking-class {
  padding: 80px 0;
  text-align: start;
}

.booking-class h1 {
  color: rgb(240, 240, 240);
}

.booking-class button {
  position: relative;
  color: rgb(34, 34, 34);
  font-weight: 500;
  background: transparent;
  z-index: 1;
  padding: .375rem .75rem;
  border: none;
}

.booking-class button::before {
  content: '';
  color: rgb(34, 34, 34);
  position: absolute;
  bottom: 0;
  font-weight: 500;
  background: #6400B2;
  width: 100%;
  height: 0;
  left: 0;
  transition: height 0.4s ease-in-out;
}

.booking-class button:hover::before {
  height: 100%;
  z-index: -1;
  color: #2779bd;
}

.booking-button-style:hover {
  color: white;
  transition: color 0.4s ease-in-out;
}

.booking-button-div {
  position: relative;
  background: #FFCA53;
  overflow: hidden;
  border-radius: 7px;
  width: fit-content;
  margin-top: 10px;
  float: right;
}

#expers-focus {
  margin: 30px 0;
}

.expert-img-div {
  position: relative;
  width: calc(100%);
  background-image: url('/images/users/team-9.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-size: 100%;
  overflow: hidden;
  border-radius: 50% 50% 10% 50%;
  transition: background-size 0.5s ease-in-out;

}

.expert-img-div:hover {
  background-size: 110%;
}

.expert-img-active {
  background-size: 110%;
}

.expert-img-div-active::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.315);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  animation: scaleup 0.5s ease-in-out;
  border-radius: 50% 50% 10% 50%;
}

.expert-img-div-passive::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.315);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  opacity: 0;
  border-radius: 50% 50% 10% 50%;
  animation: scaleDown 0.5s ease-in-out;
}

#expert-container {
  overflow-x: scroll;
  margin-top: 10px;
}

#expert-container h2 {
  margin-bottom: 40px;
}

.expert-divider-div {
  height: 160px;
}

.expert-profile-div {
  border-radius: 20%;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.466) 0px 10px 36px 0px, rgba(0, 0, 0, 0.123) 0px 0px 0px 1px;
  width: fit-content;
  padding: 40px 45px;
  position: absolute;
  bottom: 0px;
  margin: 40px 0;
}

.small-icon-div {
  position: relative;
  border-radius: 50%;
  border: 1px solid rgb(134, 134, 134);
  margin: 5px;
  width: 40px;
  height: 40px;
  z-index: 1;
  overflow: hidden;
  transition: background 0.4s ease-in-out;
}

.small-icon-div svg {
  transition: fill 0.4s ease-in-out;
}

.small-icon-div:hover {
  background: #6500b2d3;

}

.small-icon-div:hover svg {
  fill: white;
}

@keyframes scaleup {
  0% {
    scale: 0.1;
  }

  100% {
    scale: 1;
  }
}

@keyframes scaleDown {
  0% {
    opacity: 1;
    scale: 1;
  }

  100% {
    scale: 0;
    display: none;
  }
}

.research-info-smalls-tl {
  padding: 20px 40px;
}

.research-info-smalls-tl p {
  margin: 0;
}

.research-info-smalls-tl svg {
  height: 19px;
  width: 19px;
}

.research-header-style {
  position: relative;
  width: 53%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.research-image-info {
  background-image: url('/images/mergedTwoh.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-size: 90%;
  position: relative;
  top: 55px;
  width: 100%;
  height: 180px;
}

#research-header-div {
  background-image: url('/images/tech46-3-purple.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}

.whyus-info {
  display: flex;
  align-items: center;
}

#serviceNav {
  padding: 8px 0;
}

.offcanvas-footer {
  background: #ffcb5396;
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  padding: 10px;
}

.offcanvas-body {
  background: rgba(255, 255, 255, 0.822);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  padding: 10px 30px;
}

.offcanvas-body svg {
  width: 23px;
  height: 25px;
}

.offcanvas-body a {
  color: rgb(87, 87, 87) !important;
  font-size: 20px !important;
  font-weight: 500 !important;
}

.offcanvas-header {
  background: #6500b293;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}

.offcanvas {
  border-radius: 0 10px 10px 0;
  background: transparent;
  overflow: hidden;
}

.close-button-style {
  position: absolute;
  right: 27px;
  top: 8px;
  background: transparent;
  z-index: 1;
}

.menu-buttpn {
  padding: 0;
  border: 1px solid rgba(128, 128, 128, 0.521);
  box-shadow: rgb(0 0 0 / 26%) 1px 3px 5px;
}

.svg-main-drawer {
  width: 50px;
  height: 50px;
}

.svg-style {
  width: 80px;
  height: 80px;
}

.icon-link {
  text-decoration: none;
  margin: 4px;

}

.num-count-add-grid {
  display: grid;
  grid-template-columns: auto auto;
}

#showMoreLink {
  appearance: none;
  background: white;
  color: #2779bd;
  display: inline-flex;
  align-items: center;
  height: 26px;
  text-decoration: none;
  line-height: 26px;
  padding: 0 14px;
  font-size: 14px;
  border-radius: 3px;
  border: 1px solid #2779bd;
}

#showMoreLink:hover {
  background: rgba(#2779bd, 0.1);
}

.excerpt-hidden {
  height: 3.5rem;
  overflow: hidden;
  position: relative;
}

.excerpt-hidden:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
}

.excerpt-visible {
  height: auto;
  overflow: auto;
}

#calendar-popup {
  border-radius: 10px;
}

#calendar-info-close {
  border-radius: 50%;
  background-color: rgb(110, 58, 110);
  width: 40px;
  height: 40px;
  color: white;
  font-size: 23px;
  margin-bottom: 10px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.calendar-divv {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

#calendar-backdrop {
  background-color: rgba(0, 0, 0, 0.315);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

#calendar-prev-month {
  border-radius: 50%;
  width: 50px;
  border: none;
  background-color: #6400B2;
  color: white;
  font-weight: 600;
  position: relative;
}

#calendar-next-month {
  border-radius: 50%;
  width: 50px;
  border: none;
  background-color: #6400B2;
  color: white;
  font-weight: 600;
}

.calendar-container {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

.calendar-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.calendar-header h2 {
  margin: 0;
  font-size: 24px;
}

.calendar-nav-button {
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 18px;
}

.calendar-days,
.calendar-dates {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 10px;
}

.calendar-days div,
.calendar-dates div {
  text-align: center;
  font-weight: bold;
  color: #555;
}

.calendar-days div {
  font-weight: bold;
  color: #333;
}

.calendar-dates div {
  background-color: #4CAF50;
  color: white;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
}

.calendar-dates div:hover {
  background-color: #45a049;
  transform: scale(1.1);
}

#calendar-info-box {
  margin-top: 20px;
  background-color: #4CAF50;
  color: white;
  padding: 10px;
  border-radius: 5px;
  display: none;
  font-size: 16px;
}

.indicators {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  position: absolute;
  bottom: 8%;
}

.indicator {
  width: 10px;
  height: 10px;
  background-color: #ccc;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
}

.indicator.active {
  background-color: #3498db;
}

.animatedSlides {
  transition: transform 1s ease;
}

.ceo-row {
  margin: 35px 0 25px 30px;
}

.circle-percentage-container {
  position: relative;
}

.circle-div {
  background: #f0f0f0;
  border-radius: 8px;
}

.circle-percentage-background,
.circle-percentage-foreground {
  fill: none;
  stroke-width: 6;
}

.circle-percentage-background {
  stroke: #e6e6e6;
}

.circle-percentage-foreground {
  stroke: #CE9D31;
  stroke-linecap: round;
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 0.1s linear;
}

.circle-percentage-text {
  font-size: 30px;
  fill: #333;
  text-anchor: middle;
  text-align: center;
  dominant-baseline: central;
}

.circle-percentage-svg {
  display: block;
  margin: auto;
}

.ceo-image {
  border-radius: 50%;
  background-image: url('/images/smiling_person.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100px;
  width: 100px;
}

.justify-start-center-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.justify-center-start-column {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

.justify-around-center-row {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.justify-between-center-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.justify-center-center-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.justify-start-center-row {
  display: flex;
  justify-content: start;
  align-items: center;
}

.justify-center-start-row {
  display: flex;
  justify-content: center;
  align-items: start;
}

.justify-betwwen-center-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.justify-center-center-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#top-first {
  background-image: url('/images/tech46-3-purple.png');
  background-repeat: no-repeat;
  background-size: cover;
}

#top-second {
  background-image: url('/images/tech46-3-purple-lower.png');
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

#top-second::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: linear-gradient(-180deg,
      #ffffff,
      #ffffffaf);
}

#knowledgBox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 15px 0;
}

#knowledgBox h3 {
  margin-top: 30px;
  color: whitesmoke;
}

#knowledgBox img {
  height: 50px;
}

#intro-second {
  background-image: url('/images/pathlab-staff-testing.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}

#newRow {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 35px;
}

.know-item {
  width: calc(100% / 5);
  padding: 10px;
}

.know-card {
  cursor: pointer;
  position: relative;
  width: 100%;
  top: 0;
  background-color: white;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 0.3s ease-in-out;

}

.know-card p {
  padding-left: 15px;
  margin: 0;
}

.know-card:hover {
  top: -5px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.text-white-shdow {
  text-shadow: 2px 5px 3px #00000091;
  color: white;
}

.text-purple-shdow {
  text-shadow: 2px 2px 3px #53535391;
  color: #6400B2;
  position: relative;
  font-weight: 600;
}

.custom-nav {
  display: flex;
  scale: 1;
  position: relative;
  transition: background 0.3s ease-in-out, scale 0.3s ease-in-out;
  padding: 0 8px;

}

.custom-nav a {
  color: #d1d1d1 !important;
  font-weight: 600;
  font-size: 18px;
}

body .custom-nav-active-always {
  background: yellow;

  & a {
    color: #474747 !important;
  }
}

.custom-nav-active {
  background: yellow;
  scale: 1.2;
}

.custom-nav-active a {
  color: #474747 !important;
}

.a-nav-link {
  text-decoration: none;
  color: rgba(255, 255, 255, .55);
}

.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: fit-content;
  transform-origin: top;
  transform: rotateX(-90deg);
  transition: transform 0.3s linear;
  background-color: yellow;
  list-style: none;
  padding: 0;

}

.sub-menu-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sub-menu-active {
  border-top: 2px solid yellow;
  transform: rotateX(0deg);
}

.review-div {
  position: relative;
  top: 0;
  background: #000a23;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  transition: box-shadow 250ms ease-in, top 250ms ease-in;
}

.review-div:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
  top: -10px;
}

.review-div::before {
  content: '';
  background-image: url('/images/quote.gif');
  background-position: center;
  background-size: cover;
  position: absolute;
  top: -60px;
  left: 50px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  background-color: red;
}

#reviews-tab {
  padding: 50px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('/images/pat-img-back.png');
  background-position: center;
  background-size: cover;
}

.review-backimage {
  position: absolute;
  z-index: -1;
}

.closed-with-border {
  border-right: 1px solid #e4e4e4;
}

.closed-nuum {
  width: 100%;
  display: flex;
}

.closed-nuum h1 {
  color: white;
  font-weight: 700;
  font-size: 52px;
  margin: 0;
}

.closed-nuum p {
  color: rgb(219, 219, 219);
}

.num-row-style {
  background-image: url('/images/1520085104668.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#our-events {
  position: relative;
  padding: 40px 0 60px 0;
  background-image: url('/images/pat-img-rotate.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.locationSVG {
  color: #6400B2;
}

.rowTabs {
  background: white;
  border-radius: 10px;
  padding: 60px 30px 20px 30px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition: box-shadow 200ms ease-in;
  text-align: left;
}

.rowTabs h5 {
  font-weight: 700;
  text-shadow: none;
  transition: color 200ms ease-in, text-shadow 200ms ease-in;
}

.rowTabs h5:hover {
  color: #6400B2;
  text-shadow: 2px 5px 3px #91919191;
}

.rowDivCIrcleStyle {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: -50px;
  left: 55px;
  height: 95px;
  width: 95px;
  border: 2px solid white;
  background: aliceblue;
  border-radius: 50px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.rowTabs:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.rowDivCIrcleStyle h3,
.rowDivCIrcleStyle h6 {
  margin: 0;
}

.rowDivCIrcleStyle h3 {
  color: #6400B2;
}

.usersDiv {
  border: 2px solid white;
  border-radius: 35px;
  height: 60px;
  width: 60px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  transition: box-shadow 200ms ease-in;
  overflow: hidden;
}

.usersDiv:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.puddle-circle {
  border: 4px solid rgb(69, 111, 250);
  width: 100px;
  height: 100px;
  border-radius: 50px;
  position: absolute;
  z-index: -1;
  animation: puddle 1500ms ease-in-out infinite;
  /* Fade in animation */
}

.mod-nav {
  display: flex;
  align-items: center;
}

.mod-nav h2 {
  margin: 0;
  margin-left: 10px;
  margin-top: 4px;
  font-family: "Workbench", sans-serif;
}

.mod-nav img {
  height: 60px;
}

.svgPos {
  position: absolute;
  right: -208px;
  top: 124px;
}

.roundDiv {
  width: 80px;
  height: 80px;
  background: transparent;
  border-radius: 50px;
  transition: background 0.5s ease, border-color 0.5s ease;
  cursor: pointer;
  position: relative;
  z-index: 2;

  & path {
    transition: fill 0.5s ease;
  }
}

.whyUsRow:hover, .roundDiv:hover {
  & path {
    fill: white;
  }
}

.roundDiv::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  scale: 0;
  width: 80px;
  height: 80px;
  border-radius: 50px;
  background-color: transparent;
  transition: background-color 0.5s ease, scale 0.5s ease;
  z-index: -1;
}

.roundDiv::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #faf1a1;
  width: 80px;
  height: 80px;
  border-radius: 50px;
  z-index: -2;
}
.whyUsRow:hover { 
  & .roundDiv::before {
    scale: 1;
    background-color: #6400B2;
  }
}
.paraFontSttyle {
  color: #a2a2a2;
  margin: 0;
  font-weight: 400;
}

.whyUsRow {
  padding-top: 15px;
}

.roundToggleDiv {
  border-color: transparent;
  background: transparent;
}

#about-research {
  position: relative;
  padding-top: 80px;
  display: flex;
  justify-content: center;
}

#research-topic {
  margin: 60px 0 20px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.research-topic-cl {
  transform: translateX(0px);
  opacity: 1;
}

#why-choose {
  margin-top: 30px;
  display: flex;
  position: relative;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.fill_toggle {
  fill: #ffffff;
}

.research-readme {
  position: absolute;
  bottom: 0%;
  right: -5%;
  height: 50%;
  width: 100vw;
  display: flex;
  justify-content: center;
  background: linear-gradient(180deg,
      rgba(219, 204, 64, 0.596),
      rgba(252, 252, 252, 0.2));
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2.5px);
  -webkit-backdrop-filter: blur(2.5px);
  border: 1px solid rgba(219, 203, 64, 0.3);
}

.research-row {
  margin-top: 20px;
  width: 100%;
}

.hidden-puddle {
  display: none;
}

.readmoreIcon {
  border: none;
  margin: 0 5px;
  padding: 0 11px;
}

.readmoreIcon:hover {
  background: #9adedb;
  color: white;
}

.readMore {
  background: transparent;
  border: none;
  position: relative;
  border-radius: 15px;
  border: 1px solid #FFCA53;
  transition: color 500ms ease, border 300ms ease, background 500ms ease;
}

.readMore p {
  padding: 5px 15px;
  margin: 0;
}

.readMore:hover {
  color: white;
  border: 1px solid transparent;
}

.readMore::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  border: 1px solid transparent;
  background: white;
  transition: background 400ms ease, border 300ms ease;
  z-index: -1;
}

.readMore:hover::before {
  background: #FFCA53;
  border: 1px solid #FFCA53;
}

.topicDiv {
  border: 3px solid white;
  background-color: transparent;
  overflow: hidden;
  border-radius: 15px;
  position: relative;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  transition: background-color 700ms ease;
}

.topicDiv::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  border-radius: 15px;
  background-color: transparent;
  transition: background-color 700ms ease, width 700ms ease;
  z-index: -1;
}

.topicDiv:hover::before {
  width: 100%;
  background-color: #e8cdfc;
}

.topicDivParent {
  border-radius: 15px;
  position: relative;
  z-index: 1;
}


/* Animation */
@keyframes puddle {
  0% {
    scale: 0.2;
    opacity: 1;
  }

  70% {
    scale: 1;
    opacity: 0;
  }

  100% {
    scale: 1;
    opacity: 0;
  }
}

.imageStyleInner {
  position: relative;
  z-index: 2;
  height: 100%;
  border-radius: 18px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.reliableDiv {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
  text-align: center;
}

.reliableDiv-div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  width: 100%;
  position: relative;
}

.backSVG {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100vh;
  margin-top: -10px;
}

.backEmpty {
  height: 750px;
}

.frABoutp {
  color: #8a8a8a;
  margin-left: 10px;
  font-weight: 600;
}

.checkDiv {
  height: 26px;
  width: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 24px;
  border: 2px solid #6400B2;
  color: #6400B2;
}

.secondDIv {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  padding: 10px;

  &::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    border-radius: 15px;
    background-color: transparent;
    box-shadow: none;
    transition: background-color 700ms ease, box-shadow 700ms ease, width 700ms ease;
    z-index: -1;
  }

  &:hover::before {
    width: 100%;
    background-color: #ddf5f4;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
  }

  & p {
    color: #444444;
    font-weight: 500;
    font-family: "SUSE", system-ui;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 19px;
  }

  & small {
    font-family: "SUSE", system-ui;
    font-optical-sizing: auto;
    font-style: normal;
  }

  & h1 {
    font-size: 60px;
  }
}

.newCoStyle {
  display: grid;
  justify-content: end;
  align-items: end;
  height: 100%;
}

#newMoving {
  width: 280px;
  height: 200px;
  padding: 5px;
  background: white;
  position: relative;
  bottom: 0px;
  left: 50%;
  transform: translate(-20%, -35%);
  transition: top 0.5s;
  overflow: hidden;
  border-radius: 16px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  z-index: 100;
}

.special-header {
  font-weight: 600;
  color: #6400B2;
  text-shadow: 2px 2px 3px #0000004a;
}

#intro-circle-one {
  position: absolute;
  bottom: -150px;
  right: -50px;
}

#intro-second-research {
  background-image: url('/images/pathlab-staff-testing.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  position: relative;
  right: 0;
  bottom: 30px;
  transition: top 0.5s;

}

#newCoResearch {
  height: 250px;
  padding: 5px;
  background: white;
  position: relative;
  bottom: 30px;
  transform: translate(0%, 35%);
  transition: top 0.5s;
  overflow: hidden;
  border-radius: 16px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  z-index: 100;
  background-image: url('/images/Pathology.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#newCo {
  height: 250px;
  padding: 5px;
  background: white;
  position: relative;
  bottom: -40px;
  transform: translate(0%, 35%);
  transition: top 0.5s;
  overflow: hidden;
  border-radius: 16px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  z-index: 100;
  background-image: url('/images/Pathology.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

#newFloat {
  height: 200px;
  position: relative;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  transition: top 0.5s;
  border-radius: 16px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  z-index: 100;
  background-image: url('/images/BloodTests_1125876918_12_21_2021.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 150px;
}

/* Custom styles for animated position sticky navbar */
.navbar-custom {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1000;
  transition: background 0.5s ease;
  background: #6400B2;
  /* Initial background color */
}

.scrolled {
  background: #FFCA53;
  /* Change background color when scrolled */
}

.scrolled a {
  color: black !important;
}

body .scrolled .custom-nav-active-always {
  background: #6400B2;

  & a {
    color: white !important;
  }
}

.fabi {
  width: 40px;
  height: 40px;
  background-image: url('/images/site-logo/vh-yellow.png');
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 5px;
}

.logo-img {
  background-image: url('/images/site-logo/valmiki-y.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 150px;
  height: 30px;
}

.scrolled .logo-img {
  background-image: url('/images/site-logo/valmiki-p.png');

}

.scrolled .fabi {
  background-image: url('/images/site-logo/vh.png');

}

/* Animation */
@keyframes slideInDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes expand-nav {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}


.clss {
  animation: slideInLeft 700ms ease-in;
}

.clss-r {
  animation: slideInRight 700ms ease-in;
}

/* Animation */
@keyframes slideInLeft {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideInRight {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.animated-navbar {
  animation: slideInDown 800ms ease-out;
}

#navbar-div {
  transition: max-width 800ms ease-out;
}

.cover-container {
  max-width: 88%;
  margin: 0 auto;
}

.fadeDiv {
  position: relative;
  top: -60px;
  /* Initially, div is hidden above the viewport */
  padding: 20px;
  border-radius: 5px;
  color: white;
  animation: fadeIn 1500ms ease-in-out forwards;
  /* Fade in animation */
}

.fadePara {
  position: relative;
  top: 60px;
  /* Initially, div is hidden above the viewport */
  padding: 20px;
  border-radius: 5px;
  color: white;
  animation: fadeIn 1200ms ease-in-out forwards;
  /* Fade in animation */
}

.fadeButtons {
  position: relative;
  top: 60px;
  /* Initially, div is hidden above the viewport */
  padding: 20px;
  border-radius: 5px;
  color: white;
  animation: fadeIn 1500ms ease-in-out forwards;
  /* Fade in animation */
}

.buttonStyle {
  border: none;
  border-radius: 23px;
  padding: 10px 25px;
  font-size: larger;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  color: white;
}

.hiddenPara {
  position: relative;
  top: 0;
  animation: fadeOut 1200ms ease-in-out forwards;
  /* Fade in animation */
}

.hiddenButtons {
  position: relative;
  top: 0;
  animation: fadeOut 1500ms ease-in-out forwards;
  /* Fade in animation */
}

.hiddenDiv {
  position: relative;
  top: 0;
  animation: fadeOutNeg 1500ms ease-in-out forwards;
  /* Fade in animation */
}


@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
    top: 0;
    /* Bring the div to the top */
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    top: 60px;
    /* Bring the div to the top */
  }
}

@keyframes fadeOutNeg {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    top: -60px;
    /* Bring the div to the top */
  }
}

@keyframes fadeInSide {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
    right: 0;
    /* Bring the div to the top */
  }
}

@keyframes fadeOutSide {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    right: -130px;
    /* Bring the div to the top */
  }
}

.classStyle {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.smallTile {
  margin-top: 154px;
  position: relative;
  background: white;
  display: flex;
  border-radius: 15px;
  box-shadow: rgb(72 177 254) -26px 19px 0px -3px;
  justify-content: space-around;
  align-items: center;
  margin-left: 50px;
  padding: 16px 16px;
  width: 270px;
  color: black;
}

.smallTile p {
  margin: 0;
}

.imageRow {
  position: relative;
  right: -130px;
  /* Initially, div is hidden above the viewport */
  padding: 20px;
  border-radius: 5px;
  color: white;
  animation: fadeInSide 1500ms ease-in-out forwards;
}

.hiddenImageRow {
  position: relative;
  right: 0;
  animation: fadeOutSide 1500ms ease-in-out forwards;
}

.bigImage {
  margin-left: 50px;
  width: inherit;
  height: 80%;
  border-radius: 15px;
  box-shadow: rgb(72 177 254) -26px 19px 0px -3px;
}


.containerds {
  position: relative;
  color: white;
}

.box {
  position: absolute;
  transition: opacity 0.5s ease-in-out;
}

/* Main heading for card's front cover */
.card-front__heading {
  font-size: 1.5rem;
  margin-top: .25rem;
}

/* Main heading for inside page */
.inside-page__heading {
  padding-bottom: 1rem;
  width: 100%;
}

/* Mixed */

/* For both inside page's main heading and 'view me' text on card front cover */
.inside-page__heading,
.card-front__text-view {
  font-size: 1.3rem;
  font-weight: 800;
  margin-top: .2rem;
}

.inside-page__heading--city,
.card-front__text-view--city {
  color: #CE9D31;
}

.inside-page__heading--ski,
.card-front__text-view--ski {
  color: #CE9D31;
}

.inside-page__heading--beach,
.card-front__text-view--beach {
  color: #CE9D31;
}

.inside-page__heading--camping,
.card-front__text-view--camping {
  color: #CE9D31;
}

/* Front cover */

.card-front__tp {
  color: #fafbfa;
}

/* For pricing text on card front cover */
.card-front__text-price {
  font-size: 1.2rem;
  margin-top: -.2rem;
}

/* Back cover */

/* For inside page's body text */
.inside-page__text {
  color: #333;
}

/* Icons ===========================================*/

.card-front__icon {
  fill: #fafbfa;
  font-size: 3vw;
  height: 3.25rem;
  margin-top: -.5rem;
  width: 3.25rem;
}

/* Buttons =================================================*/

.inside-page__btn {
  background-color: transparent;
  border: 3px solid;
  border-radius: .5rem;
  font-size: 1.2rem;
  font-weight: 600;
  margin-top: 2rem;
  overflow: hidden;
  padding: .7rem .75rem;
  position: relative;
  text-decoration: none;
  transition: all .3s ease;
  width: 90%;
  z-index: 10;
}

.inside-page__btn::before {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: scaleY(0);
  transition: all .3s ease;
  width: 100%;
  z-index: -1;
}

.inside-page__btn--city {
  border-color: #FFCA53;
  color: #FFCA53;
}

.inside-page__btn--city::before {
  border-color: #CE9D31;
  background-color: #CE9D31;
}

.inside-page__btn--ski {
  border-color: #FFCA53;
  color: #FFCA53;
}

.inside-page__btn--ski::before {
  border-color: #CE9D31;
  background-color: #CE9D31;
}

.inside-page__btn--beach {
  border-color: #FFCA53;
  color: #FFCA53;
}

.inside-page__btn--beach::before {
  background-color: #CE9D31;
}

.inside-page__btn--camping {
  border-color: #FFCA53;
  color: #FFCA53;
}

.inside-page__btn--camping::before {
  background-color: #CE9D31;
}

.inside-page__btn:hover {
  border-color: #CE9D31;
  color: #fafbfa;
}

.inside-page__btn:hover::before {
  transform: scaleY(1);
}

/* Layout Structure=========================================*/

.main {
  background: linear-gradient(to bottom right,
      #eee8dd,
      #e3d9c6);
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  width: 100%;
}

/* Container to hold all cards in one place */
.card-area {
  width: 100%;
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: space-evenly;
  padding: 1rem;
}

/* Card ============================================*/

/* Area to hold an individual card */
.card-section {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  width: 100%;
}

/* A container to hold the flip card and the inside page */
.card {
  background-color: rgba(0, 0, 0, .05);
  box-shadow: -.1rem 1.7rem 6.6rem -3.2rem rgba(0, 0, 0, 0.5);
  height: 17rem;
  position: relative;
  transition: all 1s ease;
  width: 15rem;
}

/* Flip card - covering both the front and inside front page */

/* An outer container to hold the flip card. This excludes the inside page */
.flip-card {
  height: 17rem;
  perspective: 100rem;
  position: absolute;
  right: 0;
  transition: all 1s ease;
  visibility: hidden;
  width: 15rem;
  z-index: 100;
}

/* The outer container's visibility is set to hidden. This is to make everything within the container NOT set to hidden  */
/* This is done so content in the inside page can be selected */
.flip-card>* {
  visibility: visible;
}

/* An inner container to hold the flip card. This excludes the inside page */
.flip-card__container {
  height: 100%;
  position: absolute;
  right: 0;
  transform-origin: left;
  transform-style: preserve-3d;
  transition: all 1s ease;
  width: 100%;
}

.card-front,
.card-back {
  backface-visibility: hidden;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* Styling for the front side of the flip card */

/* container for the front side */
.card-front {
  background-color: #fafbfa;
  height: 17rem;
  width: 15rem;
}

/* Front side's top section */
.card-front__tp {
  align-items: center;
  clip-path: polygon(0 0, 100% 0, 100% 90%, 57% 90%, 50% 100%, 43% 90%, 0 90%);
  display: flex;
  flex-direction: column;
  height: 12rem;
  justify-content: center;
  padding: .75rem;
}

.card-front__tp--city {
  background: linear-gradient(to bottom,
      #af82d1,
      #6400B2);
}

.card-front__tp--ski {
  background: linear-gradient(to bottom,
      #af82d1,
      #6400B2);
}

.card-front__tp--beach {
  background: linear-gradient(to bottom,
      #af82d1,
      #6400B2);
}

.card-front__tp--camping {
  background: linear-gradient(to bottom,
      #af82d1,
      #6400B2);
}

/* Front card's bottom section */
.card-front__bt {
  align-items: center;
  display: flex;
  justify-content: center;
}

/* Styling for the back side of the flip card */

.card-back {
  background-color: #fafbfa;
  transform: rotateY(180deg);
}

/* Specifically targeting the <video> element */
.video__container {
  clip-path: polygon(0% 0%, 100% 0%, 90% 50%, 100% 100%, 0% 100%);
  height: auto;
  min-height: 100%;
  object-fit: cover;
  width: 100%;
}

/* Inside page */

.inside-page {
  background-color: #fafbfa;
  box-shadow: inset 20rem 0px 5rem -2.5rem rgba(0, 0, 0, 0.25);
  height: 100%;
  padding: 1rem;
  position: absolute;
  right: 0;
  transition: all 1s ease;
  width: 15rem;
  z-index: 1;
}

.inside-page__container {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  text-align: center;
  width: 100%;
}

/* Functionality ====================================*/

/* This is to keep the card centered (within its container) when opened */
.card:hover {
  box-shadow:
    -.1rem 1.7rem 6.6rem -3.2rem rgba(0, 0, 0, 0.75);
  width: 30rem;
}

/* When the card is hovered, the flip card container will rotate */
.card:hover .flip-card__container {
  transform: rotateY(-180deg);
}

/* When the card is hovered, the shadow on the inside page will shrink to the left */
.card:hover .inside-page {
  box-shadow: inset 1rem 0px 5rem -2.5rem rgba(0, 0, 0, 0.1);
}

/* Footer ====================================*/

.footer {
  background-color: #6400B2;
  padding: 1rem 0;
  width: 100%;
}

.footer-text {
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
}

.footerBanner {
  background: linear-gradient(45deg, #b3a68b 0%, #ffb301 100%);
  padding: 50px 10px;
  border-radius: 20px;
}

#footerLink {
  color: white;
}

/* ======================================================= Research Tab ==================================================================== */

.linkHome {
  cursor: pointer;
  color: white;
  text-decoration: underline;
}

.linkHome:hover {
  color: white;
  text-decoration: underline;
}

.rowTabs-research {
  position: relative;
  background: white;
  color: black;
  border-radius: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition: color 160ms ease-in, box-shadow 200ms ease-in;
  text-align: left;
}

.rowTabs-research:hover {
  color: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.rowTabs-research h5 {
  font-weight: 700;
  text-shadow: none;
  transition: color 200ms ease-in, text-shadow 200ms ease-in;
}

.rowTabs-research h5:hover {
  color: #6400B2;
  text-shadow: 2px 5px 3px #91919191;
}

.rowTabs-research button {
  background: white;
  border: none;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  padding: 5px 14px;
  margin-top: 10px;
}

.row-before {
  position: relative;
  border-radius: 10px;
  padding: 60px 30px 20px 30px;
}

.rowTabs-research::before {
  border-radius: 10px;
  height: 0;
  width: 100%;
  content: '';
  background: #80ccc8;
  position: absolute;
  transition: height 200ms ease-in;
}

.rowTabs-research:hover::before {
  height: 100%;
}



@media (min-width: 992px) {
  .a-nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
}


.media-hide {
  display: block;
}

.media-hide-flex {
  display: flex;
}

.media-tab-hide {
  display: block;
}

.media-tab-felx-hide {
  display: flex;
}

.mobile-media {
  display: none;
}

.mobile-media-flex {
  display: none;
}

.tab-media {
  display: none;
}

.tab-media-felx {
  display: none;
}

@media (width > 900px) {
  .mobile-media {
    display: none;
  }
}

@media (width > 650px) and (width < 900px) {
  .reliableDiv {
    margin-top: 20px;
  }

  .mobile-media {
    display: none;
  }

  .tab-media {
    display: block;
  }

  .tab-media-felx {
    display: flex;
  }

  .media-tab-felx-hide {
    display: none;
  }

  .media-tab-hide {
    display: none;
  }

  .know-card {
    background: transparent;
  }
}

@media (width < 900px) {
  .cover-container {
    max-width: 98%;
  }

  #navbar-div {
    max-width: 100%;
  }

  .research-header-style {
    width: 100%;
  }

  .custom-nav {
    padding: 0;

    & a {
      color: rgb(87, 87, 87) !important;
    }
  }
}

@media (width < 650px) {
  .media-hide {
    display: none;
  }

  .media-hide-flex {
    display: none;
  }

  .mobile-media {
    display: block;
  }

  .mobile-media-flex {
    display: flex;
  }

  .tab-hide {
    display: none;
  }

  .know-card {
    background: transparent;
  }

  .secondDIv {
    & h1 {
      font-size: 25px;
    }

    & p {
      font-size: 16px;
    }
  }

  #about-research {
    padding-top: 15px;
  }

  .ceo-row {
    margin: 35px 0 25px 0;
  }

  .reliableDiv-div {
    overflow-x: hidden;
    scrollbar-width: none;
  }

  .readMore {
    height: 45px;
  }

  .topicDivParent {
    margin: 5px 0;
  }

  #number-count {
    height: auto;
    padding: 15px 0;
  }

  #our-events {
    padding: 20px 0 15px 0;
  }

  #reviews-tab {
    padding: 70px 0 15px 0;
  }

  .closed-nuum {
    justify-content: space-evenly;
  }

  .svg-style {
    width: 60px;
    height: 60px;
  }

  .closed-nuum {

    & h1 {
      font-size: 30px;
    }

    & p {
      font-size: 15px;
    }
  }

  .svg-main-drawer {
    width: 40px;
    height: 40px;
  }

  .offcanvas {
    width: 77%;
  }

  .roundDiv {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 50%;
  }

  #whyus-bottom-div {
    display: flex;
    justify-content: space-around;
  }

  #whyUsRow2 {
    padding-top: 0px;
  }

  #whyUsRow3 {
    padding-top: 0px;
  }

  #whyUsRow2::before {
    top: 0px;
  }

  #whyUsRow3::before {
    top: 0px;
  }

  .custom-nav {
    padding: 0;
  }

  #research-header-div {
    height: 300px;
  }

  .row-before {
    padding: 20px 10px;
  }

  .expert-img-div {
    width: calc(80%);
  }

  .booking-class {
    text-align: center;
  }

  .booking-mobile-button {
    display: flex;
    justify-content: center;
  }
}